.instrument {
    font-family: "Instrument Serif", serif;
    font-weight: 400;
    font-style: normal;
  }
  
  i.instrument, em.instrument {
    font-family: "Instrument Serif", serif;
    font-weight: 400;
    font-style: italic;
  }
  
  .saira {
    font-family: "Saira", serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:
      "wdth" 100;
  }

  b.saira, strong.saira {
    font-family: "Saira", serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-variation-settings:
      "wdth" 100;
  }

  * {
    font-family: "Instrument Serif", serif;
    font-weight: 400;
    font-size: 1.1rem;
  }

  a {
    color:#0074d9;
  }

  label {
        position: absolute;
        background-color: #fff;
        top: -1.1rem;
        left: .5rem;
        padding: 0 10px;
        text-wrap: nowrap;
  }

  p.indent {
        text-indent: 2em;
  }